<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="lib" path="C:/Users/agusg/.p2/pool/plugins/org.eclipse.osgi_3.16.300.v20210525-1715.jar" sourcepath="C:/Users/agusg/.p2/pool/plugins/org.eclipse.osgi.source_3.16.300.v20210525-1715.jar"/>
	<classpathentry kind="lib" path="C:/Users/agusg/.p2/pool/plugins/org.eclipse.core.commands_3.10.0.v20210401-0744.jar" sourcepath="C:/Users/agusg/.p2/pool/plugins/org.eclipse.core.commands.source_3.10.0.v20210401-0744.jar"/>
	<classpathentry kind="lib" path="C:/Users/agusg/.p2/pool/plugins/org.eclipse.equinox.common_3.15.0.v20210518-0604.jar" sourcepath="C:/Users/agusg/.p2/pool/plugins/org.eclipse.equinox.common.source_3.15.0.v20210518-0604.jar"/>
	<classpathentry kind="lib" path="C:/Users/agusg/.p2/pool/plugins/org.eclipse.equinox.registry_3.10.200.v20210503-1606.jar" sourcepath="C:/Users/agusg/.p2/pool/plugins/org.eclipse.equinox.registry.source_3.10.200.v20210503-1606.jar"/>
	<classpathentry kind="lib" path="C:/Users/agusg/.p2/pool/plugins/org.eclipse.core.runtime_3.22.0.v20210506-1025.jar" sourcepath="C:/Users/agusg/.p2/pool/plugins/org.eclipse.core.runtime.source_3.22.0.v20210506-1025.jar"/>
	<classpathentry kind="lib" path="C:/Users/agusg/.p2/pool/plugins/org.eclipse.text_3.12.0.v20210512-1644.jar" sourcepath="C:/Users/agusg/.p2/pool/plugins/org.eclipse.text.source_3.12.0.v20210512-1644.jar"/>
	<classpathentry kind="lib" path="C:/Users/agusg/.p2/pool/plugins/org.eclipse.swt.win32.win32.x86_64_3.116.100.v20210602-2209.jar" sourcepath="C:/Users/agusg/.p2/pool/plugins/org.eclipse.swt.win32.win32.x86_64.source_3.116.100.v20210602-2209.jar"/>
	<classpathentry kind="lib" path="C:/Users/agusg/.p2/pool/plugins/org.eclipse.jface_3.22.200.v20210401-0958.jar" sourcepath="C:/Users/agusg/.p2/pool/plugins/org.eclipse.jface.source_3.22.200.v20210401-0958.jar"/>
	<classpathentry kind="lib" path="C:/Users/agusg/.p2/pool/plugins/org.eclipse.jface.text_3.18.0.v20210512-1640.jar" sourcepath="C:/Users/agusg/.p2/pool/plugins/org.eclipse.jface.text.source_3.18.0.v20210512-1640.jar"/>
	<classpathentry kind="lib" path="C:/Users/agusg/.p2/pool/plugins/org.eclipse.ui.workbench_3.122.200.v20210506-1640.jar" sourcepath="C:/Users/agusg/.p2/pool/plugins/org.eclipse.ui.workbench.source_3.122.200.v20210506-1640.jar"/>
	<classpathentry kind="lib" path="C:/Users/agusg/.p2/pool/plugins/com.ibm.icu_67.1.0.v20200706-1749.jar" sourcepath="C:/Users/agusg/.p2/pool/plugins/com.ibm.icu.source_67.1.0.v20200706-1749.jar"/>
	<classpathentry kind="lib" path="C:/Users/agusg/.p2/pool/plugins/org.eclipse.ui.forms_3.11.100.v20210108-1139.jar" sourcepath="C:/Users/agusg/.p2/pool/plugins/org.eclipse.ui.forms.source_3.11.100.v20210108-1139.jar"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
